<?php

namespace App\Controllers;

class IncludeOneViewInAnother extends BaseController
{
    public function index(): string
    {
        return view("IncludeOneViewInAnother/index",["title"=>"Include One View in Another"]);
    }
}
